) } # Google Tag Manager 500 = TEXT 500 { value ( Configuration requise pour TDM Cloud Essentials

Configuration requise

Navigateur web

Les solutions Cloud TDM, y compris le TDM WebCatalog, sont compatibles avec les navigateurs web suivants :

  • Google Chrome (à partir de v79.0)
  • Microsoft Edge (version basée sur Chromium)
  • Mozilla Firefox (à partir de v72.0)
  • Apple Safari (sur iPad : à partir de v13.0)

Les exigences logicielles suivantes doivent être remplies pour connecter le TDM WebCatalog

Les exigences logicielles techniques suivantes doivent être remplies pour pouvoir connecter le TDM WebCatalog avec votre logiciel TDM. Cela permet à votre solution TDM d'accéder à tout moment aux données les plus récentes sur les outils.

  • TDM 2019 HF6 (ou version ultérieure) ou TDM Global Line 2019 HF6 (ou version ultérieure)
  • Structure de classes et de groupes TDM
  • Contrat de maintenance du logiciel TDMplus signé et validé

Il suffit pour cela que le serveur TDM ait accès à l'adresse ou au domaine suivants, à l'exception de la configuration du pare-feu du serveur :